Программа: e/pop Web Conferencing 4.1.0.755, возможно более ранние версии.

Уязвимость существует из-за недостаточной обработки входных данных в названии
темы при создании частной или публичной конференции. Удаленный пользователь
может с помощью специально сформированного запроса выполнить произвольный код
сценария в браузере жертвы в контексте безопасности уязвимого сайта.
 



Оставить мнение